#!/bin/bash

BINARY="dribble"

LIBS_DIR="."
export LD_LIBRARY_PATH=$LIBS_DIR:$LD_LIBRARY_PATH
#for lib

DIR="$( cd "$( dirname "$0" )" && pwd )" 
cd $DIR
#abs_route

ip=$1

if ["$ip" == ""];
then  ip="127.0.0.1"; 
fi


set i=1
robotTypes=( 0 4 0 0 0 2 2 4 4 0 0 )
for ((i=1;i<=6;i++))
{
	robotType=${robotTypes[$i-1]}
	
	./tju_toddlers $i $robotType 0 $ip & > /dev/null 2> /dev/null &
	sleep 2s
}
